apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-api-server
  namespace: tempo
spec:
  egress:
    - toPorts:
        - ports:
            - port: "7946"
              protocol: TCP
  endpointSelector:
    matchLabels:
      app.kubernetes.io/instance: tempo
